Subject: Re: Decision Tree Backend
From: Pritish Nandi <[email-masked]>
To: Aniyam Developer <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 1 Aug 2022 21:21:38 -0700 (MST)

Hi Sahil, 

Thank you for the details. 

I will test and get back to you. 

Regards, 
Pritish 

From: "Aniyam Developer" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, August 1, 2022 7:54:52 PM 
Subject: RE: Decision Tree Backend 

Here is the test chat URL. 

https://epos.actionexpress.in/nodechat/ 

From: Aniyam Developer 
Sent: Monday, August 1, 2022 6:45 PM 
To: Pritish Nandi (LSM) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Decision Tree Backend 

Hi Pritish, 

Here are the login details for decision tree backend. 

URL - [ https://epos.actionexpress.in/login | https://epos.actionexpress.in/login ] 

User – admin 

Password – admin123 

Please try to create a decision tree for testing purpose. Meanwhile I’ll setup chatbot as well. 

Once that is done, I’ll share the chat URL with you so you can go through that as well. 

Let me know if you have any questions. 

Thanks 

Sahil.